/* jqModal base Styling courtesy of;
	Brice Burgess <bhb@iceburg.net> */

/* The Window's CSS z-index value is respected (takes priority). If none is supplied,
	the Window's z-index value will be set to 3000 by default (via jqModal.js). */

.jqmWindow {display: none; position: fixed; top: 30%; left: 50%; margin-left: -300px; width: 600px; border: 2px solid #0a4d86; background-color: #195A93; color: #fff;}

.jqmOverlay { background-color: #000; }

.jqmWindow .close {position: absolute; top: 10px; right: 10px; display: block; width: 25px; height: 25px; overflow: hidden; text-indent: -3000px; background: url(/images/structure/close.png) left top no-repeat; z-index: 100;}
.jqmWindow .close:hover {background: url(/images/structure/close_hover.png) left top no-repeat;}

.jqmWindow  h1 {font-size: 15pt; font-weight: bold; color: #fff; margin: 15px 0 10px 0;}
.jqmWindow  h2 {font-size: 14pt; font-weight: bold; color: #fff; margin: 15px 0 10px 0;}
.jqmWindow  h3 {font-size: 9pt; font-weight: bold; color: #fff; margin: 15px 0 10px 0;}
a:focus{
	outline:0;
	color: #fff;
}
